#main-content .collapse.in {
	 display: inline-block;
}
 h4.anchorLink a {
	 display: block;
}
 #faq-accordion h3 {
	 font: 2.25rem 'League Gothic', sans-serif;
}
 #faq-accordion h4 {
	 margin-bottom: 0;
	 font: 1.625rem 'League Gothic', sans-serif;
}
 .anchorLink .glyphicon-triangle-right, .anchorLink .glyphicon-triangle-bottom {
	 margin-right: 5px;
}
 #faq-accordion {
	 margin-bottom:2rem;
}
 #faq-accordion .faq-a p {
	 margin-top: 0;
}
 #faq-accordion #FAQ8 ul {
	 margin-top: 0;
}
 #faq-accordion .label {
    font-family: 'Milo';
    vertical-align: middle;
    font-size: 1.15rem;
    margin-top: -.25rem;
}
 #faq-accordion .label-success {
	 background-color: #00866c;
}
 #faq-accordion .label-warning {
	 background-color: #f6be00;
	 color: #c8102e;
}
 p.see-more {
	 margin-left: 1.5rem;
}
 .see-more {
	 margin-top: 0;
	 margin-bottom: 0;
}
